vga_runinbackground_version(3)

NAME
vga_runinbackground_version - returns the version of the current background support

SYNOPSIS
#include <vga.h> int vga_runinbackground_version(void);

DESCRIPTION
returns the version of the current background support which is 1 (uses proc-fs). In case svgalib is compiled without background support, 0 is returned. See vga_runinbackground(3) for more information on background support.

SEE ALSO
svgalib(7), vgagl(7), libvga.config(5), bg_test(6), vga_runinbackground(3)

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The function was implemented and documented by Pekka T. Alaruikka <alaruik@cc.hut.fi> & Michael Friman <no email>.